You are here

Wia Java SDK by Wia

The Wia Java SDK by Wia allows developers to integrate the Wia API into their Java applications. This SDK requires Java 1.6+.